form input{
    font-size: 1.1em; 
    border-radius: 5%;
    border: 1px solid rgb(206, 205, 205);
    padding:0.3em;
    width: 15em;
}
form button{
    font-size:1.1em;
    background-color: rgb(34, 98, 238); 
    color: white;
    padding: 0.5em 1em;
    border: none;
    border-radius: 8px;
    cursor: pointer;
    margin: 1em;
    outline:none;
}
form button:hover{
    background-color: rgb(25, 88, 223); 
}